article{
    width: 700px;
    margin: auto;
    border: 5px solid rgb(101, 72, 30);
    border-radius: 10px;
    padding: 20px;
    background-color:rgb(246, 224, 171);
}

body {
    color:rgb(69, 24, 6);
    line-height: 26x;
    background-color:rgb(217, 160, 103);
}

p{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif
}

h1{
    color: rgb(78, 48, 10);
    text-align: center;
    font-size: 50px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
    
}

h2{
    color:black;
    border-bottom: 2px rgb(16, 74, 27) dotted;
    padding-bottom: 5px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
}

nav ul{
    list-style-type: none;
    font-size: 20px;
    font-weight: bold;
    padding-left: 0;
    margin-bottom: 50px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

nav ul li a {
    text-decoration: none;
    display: block;
    border: 1px solid rgb(18, 67, 5);
    margin-bottom: 20px;
    padding: 1.5em;
    text-align: center;
    border-radius: 5px;
}

nav ul li a:hover{
    background-color: rgb(182, 182, 103);
}

a{
    color:rgb(20, 88, 17);
    font-family: 'Times New Roman', Times, serif;
}

.introduction{
    font-size: 24px;
    line-height: 34px;
}